/* mobile portrate */

@media only screen and (max-width: 1550px) {

    body#map-view-display .modern-mapping-section>div.col-md-4 {
        width: 48%;
    }

    body#map-view-display .modern-mapping-section {
        width: 45rem;
    }

    .map-setting {
        width: calc(100% - 45rem);
    }
        body#map-view-display div#homec-tabs {
    min-width: auto;
    flex-wrap: nowrap;
}
body#map-view-display button#saveSearchButton {
    min-width: 135px;
}
body#map-view-display .trusted.property {
    flex-wrap: nowrap;
    overflow: hidden;
    overflow-x: scroll;
}
}

@media only screen and (min-width: 1250px) {
    section.homec-properties.shaded-portion .homec-slider-property:after {
        content: "";
        height: 100%;
        position: absolute;
        width: 5.3rem;
        z-index: 9;
        background: linear-gradient(270deg, #ffffffde, hsla(0, 0%, 100%, 0));
        right: 0;
        top: 0;
        left: auto;
    }

    section.homec-properties.shaded-portion .homec-slider-property {
        position: relative;
    }

    .contact-info a {
        font-size: 14px;
    }


}

@media only screen and (max-width: 1270px) {

    .homec-property-bar__single .homec-form__form input {
        max-width: 370px;
    }

    .contact-info a {
        max-width: max-content;
        min-width: auto;
        font-size: 14px;
        padding: 0 12px;
    }

    .contact-wrap a img {
        margin-right: 5px;
    }

    .homec-property__list li {
        gap: 17px;
    }

    .homec-property.homec-property__list-style .homec-property__list {
        flex-wrap: wrap;
    }

    .property-salebadge-property {
        flex-direction: column;
    }

    .property-salebadge-property a {
        text-align: start;
        width: 100%;
        margin-left: 0;
    }

    .more-filter-open button.more-property {
        font-size: 14px;
    }

    .filter-type-banner .property-sidebar .form-group span.select2.select2-container span.select2-selection>span {
        font-size: 14px !important;
    }

    section.filter-type-banner .tab-buttons-buy p {
        font-size: 14px;
        padding: 10px 12px;
    }

    .property-sidebar.property-listing .search-location {
        width: auto;
        max-width: initial;
        flex: 1;
    }

    .scrool-setup .modal-content {
        max-height: 95%;
        width: 80%;
    }

    .pricing-plan-set ul.homec-psingle__list {
        padding: 0 25px 25px;
    }

    .pricing-plan-set>div {
        width: 48%;
    }
}



/* laptop */
@media only screen and (max-width: 1200px) {
    .footer-show-case-item ul li {
        padding: 0 7px;
    }

    .homec-property__list li:not(:last-child):after {
        right: -10px;
    }

    .homec-slider-gallery--v3 .homec-image-gallery__bottom .homec-image-gallery__content {
        padding-right: 15px;
    }

    .logo-wrap {
        flex-wrap: wrap;
    }

    .homec-property-bar__single .homec-form__form input {
        max-width: 300px;
    }

    .trust-item {
        display: none;
    }

    .contact-info a {
        margin-right: 5px;
        font-size: 13px;
        padding: 0 10px;
    }

    .homec-property-bar__single .homec-form__form input {
        max-width: max-content;
    }

    .floor-plan-img img {
        height: 500px;
        min-height: 500px;
    }

    .custom-tab-button {
        white-space: pre;
    }

    p.verified-date {
        font-size: 11px;
    }

    .homec-property.homec-property__list-style .homec-property__head {
        max-width: 300px;
        min-width: 300px;
    }

    div#homec-list .homec-property__price {
        font-size: 20px;
    }

    body#map-view-display .modern-mapping-section {
        width: 40rem;
    }

    .map-setting {
        width: calc(100% - 40rem);
    }
}

@media only screen and (max-width: 1100px) {

    .modern-mapping-section>.col-md-6 {
        margin-bottom: 15px;
        width: 100%;
    }

}

@media only screen and (max-width: 1100px) {
    .tab-buttons-buy p {
        font-size: 14px;
        padding: 8px 13px;
    }

    body#map-view-display .modern-mapping-section {
        width: 35%;
    }

    .map-setting {
        width: 65%;
    }

    body#map-view-display .modern-mapping-section>div.col-md-4 {
        width: 100%;
    }

}

@media only screen and (min-width: 1025px) {
    .swiper.homec-features-slider .swiper-wrapper {
        display: flex;
        justify-content: space-between;
    }

    .swiper.homec-features-slider .swiper-wrapper .swiper-slide {
        width: 32.5%;
    }

}

/* tablet landscape */
@media only screen and (max-width: 1100px) {

    .item-reset {
        grid-template-columns: repeat(2, 2fr);
    }

    .homec-property__list li:not(:last-child):after {
        right: -35px;
    }

    .homec-image-gallery>img {
        height: 450px !important;
    }

    .logo-wrap span.homec-form__label {
        margin-left: 0;
    }

    .logo-wrap {
        flex-wrap: wrap;
    }

    .homec-listing .homec-listing__single img.homec-listing__single__big {
        height: 250px !important;
        min-height: 250px;
    }

    .homec-header .navigation li .sub-menu {
        left: auto;
        right: 0;
        margin: 0 auto;
    }

    .homec-social {
        gap: 10px;
    }
}

@media only screen and (max-width: 1024px) {

    form#propertySearchForm .col-lg-8.col-12,
    form#propertySearchForm .col-lg-4.col-12.mg-top-30 {
        flex: 0 0 auto;
        width: 100%;
    }

    form#propertySearchForm .col-lg-8.col-12 {
        order: 2;
    }

    form#propertySearchForm .homec-agent-card {
        display: none;
    }

    .homec-property-bar {
        flex-wrap: wrap;
        grid-gap: 20px;
    }

    .veri-card .text p {
        width: 100%;
    }

    .custom-tab-nav {
        justify-content: flex-start;
        width: 100%;
        overflow-y: scroll;
    }

    .homec-header button.offcanvas-toggler span.line {
        flex: initial;
    }

    .rec-box {
        display: none;
    }

    .gallery-wrapper .gallery-thumbnails,
    .gallery-wrapper .gallery-main-image {
        height: auto;
    }

    .thumbnail-item:first-child {
        height: auto;
    }

    .thumbnail-item {
        height: auto;
    }

    .loc-container {
        width: 100%;
    }

    section.homec-propertys .left-portion-alternative div#homec-grid .row {
        display: grid;
        grid-template-columns: repeat(2, 3fr);
        grid-column-gap: 30px;
    }

    section.homec-propertys .left-portion-alternative div#homec-grid .row .col-md-4 {
        width: 100%;
        padding: 0;
    }

    .homec-filters.homec-filters__margin.very-property {
        min-width: auto;
    }

    .right-image {
        display: none;
    }

    section.homec-hero .hero-banner img.bg-image {
        height: 500px;
        object-fit: cover;
        object-position: right;
    }


}

/* tablet portrait */
@media only screen and (max-width: 1023px) {

    section#hero .row.align-items-center>div.col-md-10 {
        margin: 0;
        width: 100%;
    }

    .reviw-listing .col-8 {
        padding: 0 12px;
        width: 100%;
    }

    .container.modify-unit .justify-content-start a .rounded {
        padding: 10px 20px !important;
    }

    section#hero .row.align-items-center>div.col-md-10 {
        margin: 0;
        width: 100%;
        padding-left: 0;
    }

    .homec-hero .homec-filter-group .form-group,
    .homec-hero .homec-filter-group .homec-btn {
        min-width: auto;
    }

    section.homec-features .property-features {
        grid-template-columns: repeat(2, 3fr);
    }

    .homec-flex .homec-section__head {
        text-align: start;
    }

    .homec-property__list li:not(:last-child):after {
        right: -12px;
    }

    .homec-listing {
        grid-template-columns: repeat(2, 4fr);
    }

    .homec-image-gallery>img {
        height: 350px !important;
    }

    a.homec-btn__second.homec-btn__video {
        width: 60px;
    }

    .homec-image-gallery__title {
        font-size: 19px;
        line-height: 24px;
    }

    .logo-wrap span.homec-form__label {
        margin-left: 16px;
    }

    form#subscriberForm input[type="email"] {
        max-width: 450px;
        width: 450px;
    }

    .footer-show-case-item>div.row {
        flex-direction: column;
    }

    .footer-show-case-item ul {
        flex-direction: column;
    }

    .footer-show-case-item ul li {
        padding: 10px 0;
        border: 0;
    }

    .footer-show-case-item .row>div.menu3,
    .footer-show-case-item .row>div.menu1,
    .footer-show-case-item .row>div.menu2 {
        width: 100%;
        max-width: 100%;
        flex: 00 0 100%;
        order: 1;
    }

    .footer-show-case-item .row>div.menu1 {
        order: 2;
    }

    .footer-show-case-item .row>div.menu2 {
        order: 3;
    }

    .footer-show-case-item .menu3 ul {
        flex-direction: row;
    }

    .footer-show-case-item .row>div.menu1 {
        order: 2;
        margin: 25px 0;
    }

    div#homec-tab3 {
        min-width: auto;
    }

    .menu3 h3.widget-title {
        display: none;
    }

    .footer-show-case-item .menu3 ul li a {
        height: 50px;
        width: 50px;
    }

    .footer-show-case-item .row>div.menu3 i:before {
        font-size: 25px;
    }

    .footer-show-case-item ul {
        grid-row-gap: 0;
    }

    .app-icon {
        text-align: start;
        padding-top: 25px;
    }

    .homec-header__top {
        display: none;
    }

    .homec-features__icon img {
        height: 68px;
    }

    .homec-property-bar .hoemc-showing-results {
        display: none;
    }

    .flex-direction-nav {
        width: 100%;
    }

    .floor-plan-img img {
        height: 350px;
        min-height: 350px;
    }

    .third-video-property .homec-ptdetails-video img {
        height: 350px;
    }

    .property-veiw-set a.homec-btn__second.homec-btn__video {
        height: 60px;
        width: 60px;
    }

    .property-salebadge-property {
        flex-direction: row;
    }

    .property-salebadge-property a {
        margin-left: 25px;
    }

    section.homec-funfacts>img {
        height: auto;
    }

    .offcanvas-logo.mobile-hambergur {
        height: 20px;
    }

    .header-top-buuton-for.mobile-hambergur a {
        display: block;
        width: 100%;
        max-width: 100%;
        background: #28B16D;
        text-align: center;
        color: #fff;
        border-radius: 8px;
        line-height: 48px;
    }

    nav#offcanvas-menu.hambergur {
        margin-top: 20px;
        border-top: 1px solid #cccccc9e;
        padding-top: 25px;
        border-bottom: 1px solid #cccccc9e;
        padding-bottom: 25px;
    }

    div#offcanvas-modal.mobile-hambergur .modal-content {
        padding: 0 15px;
    }

    .app-item-set {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .app-item-set p {
        margin-bottom: 10px;
    }

    .offcanvas-toggler .line {
        background: #000;
    }

    .homec-filter-group {
        gap: 10px 5px;
    }

    .homec-desktop-create-right {
        width: 66%;
    }

    section.homec-dashboard .container>div.row>div .col-12.mg-top-grade {
        margin-top: 30px !important;
    }

    .create-agent-type {
        margin: 0px 0 0px !important;
    }

    /* start of the day 21-07-2025 */
    .col-9.desktop-item-view {
        width: 66%;
    }

    .left-side-edit-agent-property {
        width: 66%;
        padding-right: 0;
    }

    .rec-box {
        display: none;
    }

    .homec-property-bar.new-homec-bar .homec-property-bar__single.last {
        width: 100%;
        justify-content: space-between;
    }

    .homec-property-bar.new-homec-bar .homec-property-bar__single.last h2.property-heading {
        width: auto;
    }

    .state-change {
        width: 100%;
        padding: 0;
    }

    .property-listing input#bbFilterTrigger {
        font-size: 14px;
    }

    .filter-type-banner .property-sidebar .form-group span.select2.select2-container span.select2-selection>span {
        font-size: 12px !important;
    }

    section.filter-type-banner .tab-buttons-buy p {
        font-size: 12px;
        padding: 10px 10px;
    }

    .property-listing input#bbFilterTrigger {
        font-size: 12px;
    }

    .more-filter-open button.more-property img {
        height: 15px;
    }

    section.filter-type-banner .col-lg-12.col-12 {
        padding: 0;
    }

    .more-filter-open button.more-property {
        font-size: 12px;
    }

    .video-testimonail .homec-image-gallery>img {
        height: 350px !important;
    }

    .footer-show-case-item ul.custom-quick-link {
        display: block;
    }

    .footer-show-case-item ul.custom-quick-link li {
        text-align: start;
    }

    footer.footer-area .homec-form {
        margin-top: 40px !important;
        padding: 25px;
    }

    body.listing-property .breadcrumb-content {
        flex-direction: column;
        grid-gap: 0;
    }

    section.breadcrumbs__content.property-details-page .breadcrumb-content {
        align-items: flex-start;
        justify-content: flex-start;
    }

    section.filter-type-banner .property-sidebar.property-listing .search-location {
        width: 50%;
        max-width: 50%;
        flex: 0 0 50%;
    }

    .property-sidebar.property-listing {
        flex-wrap: wrap;
    }

    .filter-type-banner .trusted.property {
        flex-wrap: nowrap;
        overflow: hidden;
        overflow-x: scroll;
    }

    .filter-type-banner .trusted.property a.filter-type {
        min-width: max-content;
    }

    body .homec-propertys form#propertySearchForm .col-lg-4.col-12.recomenedsection-property {
        margin-top: 25px !important;
    }

    body .homec-propertys form#propertySearchForm .col-lg-4.col-12.recomenedsection-property {
        margin-top: 0px !important;
        margin-bottom: 25px;
    }

    .loc-container a.loc-item {
        font-size: 13px;
    }

    .loc-container button#loc-view-button {
        font-size: 13px;
    }

    .blog-thumb img {
        height: 350px;
        min-height: 350px;
    }

    .route-item-set.company-right-profile {
        width: 66%;
    }

    .about-agent-details {
        margin-top: 0;
    }

    .agency-edit-tab .col-lg-6 {
        margin-bottom: 25px;
    }

    section.create-agent-dashboard .homec-desktop-create-right .col-lg-6 {
        margin-bottom: 20px;
    }

    .pricing-plan-set {
        width: 66%;
    }

    .pricing-plan-set>div {
        width: 100%;
    }

    .pricing-plan-set .homec-psingle__amount span.homec-psingle__currency {
        top: -22px;
    }

    /* start of the day 21-07-2025 */
    .col-9.desktop-item-view {
        width: 66%;
    }

    .left-side-edit-agent-property {
        width: 66%;
        padding-right: 0;
    }

    .rec-box {
        display: none;
    }

    .homec-property-bar.new-homec-bar .homec-property-bar__single.last {
        width: 100%;
        justify-content: space-between;
    }

    .homec-property-bar.new-homec-bar .homec-property-bar__single.last h2.property-heading {
        width: auto;
    }

    .state-change {
        width: 100%;
        padding: 0;
    }

    .property-listing input#bbFilterTrigger {
        font-size: 14px;
    }

    .filter-type-banner .property-sidebar .form-group span.select2.select2-container span.select2-selection>span {
        font-size: 12px !important;
    }

    section.filter-type-banner .tab-buttons-buy p {
        font-size: 12px;
        padding: 10px 10px;
    }

    .property-listing input#bbFilterTrigger {
        font-size: 12px;
    }

    .more-filter-open button.more-property img {
        height: 15px;
    }

    section.filter-type-banner .col-lg-12.col-12 {
        padding: 0;
    }

    .more-filter-open button.more-property {
        font-size: 12px;
    }

    .video-testimonail .homec-image-gallery>img {
        height: 350px !important;
    }

    .footer-show-case-item ul.custom-quick-link {
        display: block;
    }

    .footer-show-case-item ul.custom-quick-link li {
        text-align: start;
    }

    footer.footer-area .homec-form {
        margin-top: 40px !important;
        padding: 25px;
    }

    body.listing-property .breadcrumb-content {
        flex-direction: column;
        grid-gap: 0;
    }

    section.breadcrumbs__content.property-details-page .breadcrumb-content {
        align-items: flex-start;
        justify-content: flex-start;
    }

    section.filter-type-banner .property-sidebar.property-listing .search-location {
        width: 50%;
        max-width: 50%;
        flex: 0 0 50%;
    }

    .property-sidebar.property-listing {
        flex-wrap: wrap;
    }

    .filter-type-banner .trusted.property {
        flex-wrap: nowrap;
        overflow: hidden;
        overflow-x: scroll;
    }

    .filter-type-banner .trusted.property a.filter-type {
        min-width: max-content;
    }

    body .homec-propertys form#propertySearchForm .col-lg-4.col-12.recomenedsection-property {
        margin-top: 25px !important;
    }

    body .homec-propertys form#propertySearchForm .col-lg-4.col-12.recomenedsection-property {
        margin-top: 0px !important;
        margin-bottom: 25px;
    }

    .loc-container a.loc-item {
        font-size: 13px;
    }

    .loc-container button#loc-view-button {
        font-size: 13px;
    }

    .blog-thumb img {
        height: 350px;
        min-height: 350px;
    }

    .route-item-set.company-right-profile {
        width: 66%;
    }

    .about-agent-details {
        margin-top: 0;
    }

    .agency-edit-tab .col-lg-6 {
        margin-bottom: 25px;
    }

    section.create-agent-dashboard .homec-desktop-create-right .col-lg-6 {
        margin-bottom: 20px;
    }

    .pricing-plan-set {
        width: 66%;
    }

    .pricing-plan-set>div {
        width: 100%;
    }

    .pricing-plan-set .homec-psingle__amount span.homec-psingle__currency {
        top: -22px;
    }

    .estimate-layout.arrow-hide {
        width: 38%;
    }

    .estimate-layout.arrow-hide.styling.portionj-design {
        width: 38%;
    }

    .homec-filters.homec-filters__margin.very-property {
        max-width: 660px;
        min-width: 660px;
        padding: 25px;
    }

    .homec-hero__title {
        font-size: 40px !important;
    }

    .offcanvas-logo.mobile-hambergur {
        top: -47px
    }

}

@media only screen and (max-width: 900px) {

    .property-sidebar.property-listing {
        flex-wrap: wrap;
    }

    .filter-type-banner .tab-buttons-buy {
        width: auto;
        justify-content: space-between;
    }

    .property-type-detail {
        padding-top: 20px;
        padding-bottom: 20px;
    }

    section.filter-type-banner .property-sidebar.property-listing select,
    section.filter-type-banner .property-sidebar.property-listing .custom-tabs,
    section.filter-type-banner .property-sidebar.property-listing button.dropdown-toggle-btn,
    section.filter-type-banner .property-sidebar.property-listing input {
        height: 36px;
        font-size: 12px;
        background-position: 96% 14px;
        background-size: 10px;
    }

    section.filter-type-banner .property-sidebar.property-listing .custom-tabs .custom-tab {
        padding: 4px 14px;
        font-size: 12px;
    }

    .property-type-reset {
        margin-left: 0;
        margin-right: auto;
    }

    .res-complex button#propertyTypeDropdownBtns:after {
        right: 12px;
    }
   .homec-filter-group .form-group {
    width: 21.5%;
}


}

/* mobile view */
@media only screen and (max-width: 767px) {

    .desktop,
    .broker-right-ptn {
        display: none;
    }

    .mobile {
        display: block;
    }

    .broker-left-ptn {
        width: 100%;
        padding: 0;
    }

    .broker-left-ptn .homec-agent.homec-border {
        justify-content: flex-start;
    }

    section.homec-features .property-features {
        grid-template-columns: repeat(1, 1fr);
    }

    footer.footer-area .homec-form,
    .homec-header__top,
    section#hero .homec-hero__inner h1.homec-hero__title,
    section#hero .homec-hero__inner p.homec-hero__paragaph {
        display: none;
    }

    section.homec-hero {
        min-height: 396px;
        background-position: top;
        background-image: none !important;
    }

    .homec-overlay.mobile.view {
        position: unset;
        min-height: 144px;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: bottom;
    }

    section#hero .col-md-10.offset-md-1.col-12 {
        padding: 0;
    }

    section.homec-hero .homec-hero__inner {
        padding: 0;
    }

    #homec-tabs.homec-tabs--noborder a:last-child {
        min-width: 150px;
    }

    #homec-tabs.homec-tabs--noborder a {
        line-height: 35px;
        padding: 0 8px;
        min-width: 96px;
    }

    .form-group.search-location {
        max-width: 100%;
        width: 100%;
        flex: 0 0 100%;
    }

    .homec-filter-group button.homec-btn.homec-btn__second {
        width: 100%;
        max-width: 100%;
        order: 5;
    }

    .homec-filter-group .form-group,
    div#homec-tab3 .homec-filter-group .form-group:not(:first-child) {
        width: 100%;
    }

    .homec-features__icon img {
        max-width: 43px;
    }

    h3.homec-features__title {
        font-size: 16px;
    }

    p.homec-features__text {
        font-size: 14px;
    }

    section.homec-features .aos-animate,
    section.homec-features .swiper-slides {
        padding: 7px;
    }

    section.homec-features .property-features {
        grid-column-gap: 8px;
        grid-row-gap: 8px;
    }

    section#hero div#nav-tabContent select,
    section#hero div#nav-tabContent .form-group span {
        font-size: 14px !important;
        line-height: 28px;
    }

    .homec-filter-group .form-group {
        height: 40px;
    }

    h1.homec-hero__title {
        font-size: 18px !important;
    }
     h2.homec-hero__title {
        font-size: 18px !important;
    }

    p.homec-hero__paragaph {
        font-size: 14px;
        margin: 8px 0 0px;
    }

    a.homec-features__single {
        padding: 14px;
    }

    .homec-flex .homec-section__btn {
        position: unset;
    }

    .container .col-12 {
        padding: 0;
    }

    span.homec-section__badge {
        font-size: 17px;
    }

    h2.homec-section__title {
        font-size: 19px;
    }

    .homec-properties.homec-bg-third-color {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    .homec-properties.homec-bg-third-color .homec-flex.homec-flex__section {
        padding-bottom: 12px;
    }

    .homec-property__head img {
        min-height: 144px;
        height: 144px;
    }

    .homec-property__price {
        font-size: 16px;
    }

    h3.homec-property__title a {
        font-size: 14px;
    }

    .homec-property__text p {
        font-size: 14px;
    }

    .swiper-pagination.swiper-pagination__property.swiper-pagination-clickable.swiper-pagination-bullets.swiper-pagination-horizontal {
        display: none;
    }

    .homec-section__btn.mobile {
        padding-top: 25px !important;
    }

    .homec-flex .homec-section__btn a {
        font-size: 14px;
        line-height: 45px;
    }

    .homec-properties.homec-bg-third-color {
        padding-top: 15px;
    }

    .homec-bg-third-color.modification-team {
        padding-top: 15px;
    }

    .homec-slider-agent {
        margin-top: 15px;
    }

    .homec-agent .homec-agent__head img {
        height: 175px;
        min-height: 175px;
        object-fit: cover;
        object-position: top;
    }

    .swiper-pagination {
        display: none;
    }

    .homec-listing {
        grid-template-columns: repeat(1, 4fr);
        margin-top: 15px !important;
    }

    .homec-section__head {

        text-align: start !important;
    }

    .homec-flex.homec-flex__section.mobile a.homec-btn {
        margin: 15px auto 0 !important;
    }

    section.neighborhood {
        padding-bottom: 15px;
        padding-top: 15px;
    }

    .video-testimonail .swiper-wrapper {
        grid-template-columns: repeat(1, 2fr);
        margin-top: 20px;
    }

    .homec-slider-gallery--v3 .homec-image-gallery__bottom .homec-btn {
        height: 60px !important;
        padding: 0;
    }

    .video-testimonail {
        padding-bottom: 15px;
        padding-top: 15px;
    }

    .homec-slider-gallery--v3 .homec-image-gallery__bottom {
        align-items: end;
        top: auto !important;
        height: 100% !important;
        justify-content: end;
    }

    .homec-image-gallery__text {
        display: block;
        padding-left: 25px;
    }

    .homec-image-gallery>img {
        height: 312px !important;
        object-fit: cover;
    }

    .testmoinal-item-reset {
        padding-top: 16px;
    }

    p.homec-testimonial__text {
        font-size: 15px;
        line-height: 25px !important;
    }

    .homec-bg-third-color.homec-bg-testimonial {
        padding-top: 15px;
        padding-bottom: 15px;
    }

    h3.homec-blog__title a {
        font-size: 16px;
    }

    .home-blog__button {
        margin-top: 0;
        padding-top: 10px;
        border: 0;
    }

    .homec-blog__head img {
        width: 100%;
        height: 200px;
        min-height: 200px;
    }

    .footer-top-inner {
        padding-bottom: 30px;
    }

    .footer-show-case-item .menu3 ul li a {
        height: 42px;
        width: 42px;
    }

    .homec-blog__meta li,
    .homec-blog__meta li a {
        font-size: 16px;
    }

    .footer-show-case-item .row>div.menu3 i:before {
        font-size: 20px;
    }

    .footer-show-case-item ul li {
        padding: 7px 0;
        border: 0;
    }

    .property-salebadge span {
        font-size: 12px;
        margin-right: 5px;
        padding: 0px 10px;
    }

    .homec-features__icon img {
        height: auto;
    }

    .homec-property-bar__single .homec-form__form input {
        max-width: unset;
        width: 100%;
        height: 48px;
    }

    .homec-property-bar__single.first,
    .homec-property-bar__single.first .homec-form__form.homec-form__form--bar {
        width: 100%;
    }

    button#searchPropertyBtn {
        width: 100%;
        min-width: 100%;
        margin-top: 15px;
    }

    .property-sidebar {
        padding: 24px 15px;
        border-radius: 8px;
    }

    .contact-info a {
        font-size: 14px;
        padding: 0 10px;
    }

    .homec-property.homec-property__list-style .homec-property__head img {
        width: 100%;
        height: 100%;
        border-radius: 0;
    }

    .breadcrumbs__content {
        min-height: auto;
    }

    .contact-info a {
        line-height: 40px;
    }

    form#propertySearchForm>.row .col-lg-4.col-12.mg-top-30 {
        margin-top: 0 !important;
        padding-bottom: 25px;
    }

    /* .homec-pagination ul.homec-pagination__list li.homec-pagination__button a {
    width: 50px;
    height: 50px;
} */
    .homec-property.homec-property__list-style .homec-property__head {
        max-width: 100%;
        min-width: 100%;
        background: #cccccc59;
    }

    .slider-item-set1 .slider-item-property:nth-child(2) {
        width: 35%;
        display: none;
    }

    section.breadcrumbs__content.property-details-page {
        min-height: unset;
    }

    .homec-property-main div#f1 {
        display: none;
    }

    .properties-details .homec-property-thumbs--top .homec-property-thumbs .single-thumbs img {
        max-width: 100%;
        height: 145px;
        object-fit: cover;
        border-radius: 8px;
        width: 100% !important;
    }

    .properties-details .homec-property-thumbs--top .homec-property-thumbs .single-thumbs img {
        max-width: 100%;
        height: 198px;
        object-fit: cover;
        border-radius: 8px;
        width: 100% !important;
    }

    .property-veiw-set .row>div {
        padding-left: 0;
        padding-right: 0;
    }

    .property-veiw-set .homec-property__list {
        width: 100%;
        margin-bottom: 15px;
    }

    section.property-veiw-set p {
        margin-bottom: 10px;
        font-size: 14px;
    }

    .homec-features-ptdetails {
        display: none;
    }

    .property-salebadge-property a {
        display: none;
    }

    .calculate-payment .calculate-payment-right h2 {
        font-size: 25px;
    }

    .veri-card>img,
    .veri-card a>img {
        max-width: 165px;
        min-height: 100px;
        height: 100px;
    }

    .veri-card .text p {
        font-size: 16px;
        margin-bottom: 10px;
    }

    .custom-tab-content.active {
        padding: 0;
    }

    .homec-property__list li {
        gap: 8px;
    }

    .hoec-button-apply {
        margin-top: 10px;
    }

    .pricing-modification {
        display: flex;
        grid-column-gap: 10px;
        padding: 10px;
        flex-direction: column;
    }

    .last-setup {
        margin-top: 25px;
    }

    .bedroom-block {
        flex-direction: column;
    }

    .bedroom-title {
        font-size: 16px;
        font-weight: 700;
        line-height: 2.4rem;
        margin: 14px 10px;
        width: 100%;

    }

    .unit-details {
        padding: 0;
    }

    .homec-property-bar.latest-property-details .homec-property-bar__single form.homec-form__form.homec-form__form--bar {
        max-width: 100%;
        width: 100%;
        grid-gap: 10px;
    }

    .homec-property-bar.latest-property-details .homec-property-bar__single {
        width: 100%;
    }

    .homec-filters {
        box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
    }

    .required-btn .swiper-button-prev,
    .required-btn .swiper-button-next {
        top: 33%;
    }

    .tab-buttons-buy {

        width: 100%;
        justify-content: space-between;
    }

    section.homec-features {
        padding: 30px 0 15px 0;
    }

    section.download-app {
        padding-top: 25px;
        padding-bottom: 25px;
    }

    .homec-flex .homec-section__btn a {
        margin-top: 10px;
    }

    .agent-verify-list-set span.badge {
        font-size: 12px;
    }

    .homec-desktop-create-right {
        width: 100%;
    }

    .create-agent-type {
        margin: 30px 0 0px !important;
    }

    .swiper {
        padding: 0;
    }

    .col-9.desktop-item-view {
        width: 100%;
        margin-top: 35px;
    }

    .col-9.desktop-item-view .col-lg-6 {
        padding-left: 0;
        padding-right: 0;
    }

    .left-side-edit-agent-property {
        width: 100%;
        padding-left: 0;
        margin-top: 35px;
    }

    .filter-type-banner .property-sidebar .form-group span.select2.select2-container span.select2-selection {
        height: 36px !important;
        min-height: 36px;
    }

    section.filter-type-banner .tab-buttons-buy p {
        padding: 4px 10px;
    }

    .filter-type-banner .property-listing input#bbFilterTrigger {
        height: 36px;

    }

    .more-filter-open button.more-property {
        height: 36px;
        display: block;
        background: #fff;
        border: 1px solid #ccc;
        padding: 5px 12px;
        border-radius: 8px;
    }

    .trusted.property a.filter-type {
        font-size: 10px;
        padding: 0 10px;
        line-height: 30px;
        margin-right: 5px;
        margin-bottom: 5px;
    }

    .state-change .loc-container a {
        white-space: pre;
        margin-right: 25px;
    }

    .state-change .loc-container {
        display: flex;
        overflow-x: scroll;
        margin-top: 0;
    }

    .homec-propertys form#propertySearchForm {
        margin-top: 0;
    }

    section.homec-hero {
        height: auto;
        display: block;
    }

    .homec-filters.homec-filters__margin form#estimateForm .estimate-layout {
        width: 100%;
    }

    .homec-dashboard__inner {
        padding-right: 0;
    }

    .homec-agent-detail {
        padding: 20px;
    }

    .estimate-layout.arrow-hide.styling.portionj-design {
        width: 100%;
    }

    .estimate-layout.arrow-hide {
        width: 100%;
    }

    .homec-filters.homec-filters__margin form#estimatesForm .estimate-layout.arrow-hide:last-child {
        width: 100%;
        padding: 15px;
    }

    .gallery-button-wrapper {
        bottom: 7px;
        right: 7px;
        margin: 0;
    }

    button.gallery-view-button {
        padding: 7px 8px;
        border-radius: 8px;
    }

    .gallery-modal-grid {
        grid-template-columns: repeat(1, 2fr);
    }

    .gallery-modal .homec-property-ag__author {
        justify-content: space-between;
        flex-direction: column;
    }

    .scrool-setup h4 {
        font-size: 16px;
    }

    .gallery-modal-grid {
        max-height: calc(92vh - 14.7rem);
        height: calc(92vh - 14.7rem);
    }

    .scrool-setup .close {
        height: 30px;
        width: 30px;
    }

    section.agency-team.acency-modification .homec-property-bar>div:last-child {
        display: none;
    }

    section.agency-team.acency-modification .agent_agency_btn.homec-property-bar {
        padding: 0;
        border: 0;
        box-shadow: none;
    }

    section.homec-properties.homex-property-home .homec-property {
        min-height: auto;
    }

    body.home .homec-header {
        position: unset;
    }

    .veri-card .text p {
        width: 66%;
    }

    .required-btn .swiper-button-prev,
    .required-btn .swiper-button-next {
        display: none;
    }

    .neighborhood .homec-search-form {
        display: none;
    }

    .video-testimonail .homec-image-gallery>img {
        height: 312px !important;
    }

    body.listing-property .breadcrumb__menu li:last-child {
        display: none;
    }

    .third-video-property .homec-ptdetails-video img {
        height: 300px;
    }

    body.listing-property .breadcrumb__menu li:nth-child(2):after {
        display: none;
    }

    .filter-type-banner .trusted.property select,
    .filter-type-banner .trusted.property button,
    .filter-type-banner .trusted.property a,
    .filter-type-banner .trusted.property span.select2-selection {
        border: 1px solid #D5D4D4 !important;
        border-radius: 8px;
        font-size: 10px;
        height: 34px;
        padding: 0 15px;
        margin: 0;
        min-height: auto;
        line-height: 34px;
        box-shadow: none;
        outline: none;
        min-width: 110px;
    }

    .filter-type-banner .trusted.property span.select2-selection>span {
        font-size: 10px !important;
    }

    section.filter-type-banner .property-sidebar.property-listing .search-location {
        width: 70%;
        max-width: 70%;
        flex: 0 0 70%;
    }

    .dropdown-panel {
        position: absolute;
        top: 110%;
        left: auto;
        right: 0;
    }

    .loc-container {
        grid-template-columns: repeat(3, 3fr);
    }

    body .homec-propertys form#propertySearchForm .col-lg-4.col-12.recomenedsection-property {
        margin-top: 25px !important;
        margin-bottom: 0%;
    }

    section.homec-propertys .left-portion-alternative div#homec-grid .row {
        grid-template-columns: repeat(1, 1fr);
    }

    .very-property .homec-filter-group button.homec-btn.homec-btn__second {
        width: 100%;
        max-width: 100%;
    }

    .res-complex button#propertyTypeDropdownBtns,
    .res-complex button#propertyTypeDropdownBtn {
        width: 100%;
    }

    .res-complex button#propertyTypeDropdownBtns:after,
    .res-complex button#propertyTypeDropdownBtn:after {
        right: 0;
    }

    .homec-listing .homec-listing__single {
        width: 100% !important;
    }

    section#hero div#nav-tabContent select#rent_price_range {
        background-position: 93% 15px !important;
    }

    .modification-team .homec-agent {
        margin-bottom: 5px;
    }

    .homec-slider-property .homec-property {
        margin-top: 0;
        margin-bottom: 7px;
    }

    .homec-filter-group button.homec-btn.homec-btn__second {
        height: 45px !important;
        line-height: 45px !important;
    }

    .neighborhood .modify-serch {
        margin-top: 20px !important;
    }

    .scrollToTop {
        right: 5px;
    }

    .blog-thumb img {
        height: 250px;
        min-height: 250px;
    }

    .blog-details-page .homec-blog-content__title {
        line-height: 22px;
        font-size: 22px;
    }

    section.homec-contact-form.homec-bg-cover {
        margin-top: 25px !important;
        padding: 25px 0;
    }

    section.homec-hero .homec-filters form .homec-filter-group>div {
        display: none;
    }

    section.homec-hero {
        min-height: auto;
    }

    section.homec-hero .homec-filters form .homec-filter-group>div.form-group.search-location {
        display: block;
    }

    .rec-link {
        margin: 1px 0;
        font-size: 14px;
    }

    .trusted.property {
        grid-gap: 10px;
        margin-top: 10px;
    }

    section#blog {
        padding-bottom: 25px;
    }

    section.signup-footer form#subscriberForm {
        width: 100%;
        gap: 15px;
        margin-top: 13px;
        justify-content: center;
        align-items: center;
    }

    section.signup-footer .homec-form form#subscriberForm input {
        max-width: 100%;
        width: 100%;
        margin: 0;
    }

    section.signup-footer h3.homec-form__title {
        margin-bottom: 0;
    }

    section.signup-footer .homec-form {
        padding: 20px 20px;
        margin-bottom: 30px;
    }


    /*  start of the day 26-08-2025 mobile admin dasboard */

    /* dashboard */
    .row.dashboard-mobile-setup>div {
        width: 48%;
    }

    .dashboard-mobile-setup {
        grid-column-gap: 10px;
        justify-content: space-between;
    }

    .route-item-set.on-dashboard.mobile-homeco {
        padding: 0 !important;
    }

    .route-item-set.on-dashboard.mobile-homeco .homec-dashboard__inner_df {
        margin-bottom: 0;
    }

    section.homec-dashboard {
        padding-top: 20px;
    }

    section.homec-dashboard .dashboard-mobile-setup .homec-dashboard__icon {
        margin-bottom: 2px;
    }

    .breadcrumb__title {
        font-size: 17px;
        line-height: 25px;
    }

    h3.homec-dashboard__heading {
        padding-left: 0;
    }

    .homec-dashboard__heading {
        font-size: 17px;
    }

    /* End of the dasboard */

    /* company profile */
    .route-item-set.company-right-profile {
        width: 100%;
        padding: 25px 0 !important;
    }

    .route-item-set.company-right-profile .col-lg-6 {
        padding: 0;
    }

    .route-item-set.company-right-profile .col-lg-6:first-child {
        margin-bottom: 20px;
    }

    .homec-agent-detail__img img {
        width: 100%;
        object-position: top;
    }

    .my-profile-portion h3.homec-dashboard__heading {
        margin: 0;
    }

    .my-profile-portion .center-point {
        align-items: center;
    }

    .homec-modal__inner.edit-popop {
        padding: 40px 15px;
    }

    div#profile_view.layoffprofile .homec-modal__width {
        margin: 0 auto;
    }

    div#profile_view.layoffprofile {
        padding-left: 15px;
        padding-right: 15px;
    }

    section.create-agent-dashboard .col-lg-6 {
        padding-left: 0;
        padding-right: 0;
    }

    section.create-agent-dashboard .homec-desktop-create-right {
        padding: 0;
    }

    section.company_edit .company-right-profile {
        padding-top: 0 !important;
    }

    .creste-property-dashboard a.homec-btn {
        font-size: 16px;
    }

    /* end of the company profile */


    /* Dashboard hambergur menu */
    /* Dashboard hambergur menu */

    .dashbord-menu .menu-trigger {
        cursor: pointer;
        width: 40px;
        height: 40px;
    }

    .dashbord-menu .menu-trigger .line::before {
        content: "";
        position: absolute;
        background: #000;
        top: 20px;
        right: 0;
        left: 0;
        bottom: 0;
        margin: auto;
        transition: 0.5s all;
        z-index: 9;
        content: "\f007";
        font: normal normal normal 14px / 1 FontAwesome;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .homec-dashboard .list-group.homec-list-tabs {
        position: fixed;
        top: 0;
        right: 0;
        left: 0 !important;
        bottom: 0;
        padding: 0;
        background-color: #fff;
        height: 100vh;
        overflow: hidden;
        transform: translateX(-100%);
        transition: 0.5s all;
        z-index: 99999 !important;
        width: 100% !important;
        margin: 0;
        border-radius: 0;
        display: block;
        padding: 0 55px 0 0;
        overflow-y: scroll;
    }

    .homec-dashboard .list-group.homec-list-tabs.open {
        transform: translateX(0%);
    }

    .dashbord-menu {
        position: fixed;
        top: 16px;
        z-index: 9999;
        height: 40px;
        width: 40px;
        display: flex;
        justify-content: center;
        align-items: center;
        left: auto;
        right: 80px;
        border-radius: 50%;
        box-shadow: rgba(0, 0, 0, 0.08) 0px 0px 15px;
    }

    .dashbord-menu.open {
        right: 10px;
        top: 10px;
        z-index: 9999999;
    }

    .dashbord-menu.open .menu-trigger .line::after {
        content: "";
        position: absolute;
        height: 2px;
        width: 24px;
        background: #000;
        top: 20px;
        left: 0;
        right: 0;
        margin: auto;
        transform: rotate(45deg);
        transition: 0.5s all;
    }

    .dashbord-menu.open .menu-trigger .line::before {
        content: "";
        box-shadow: none;
        position: absolute;
        height: 2px;
        width: 24px;
        background: #000;
        top: 20px;
        left: 0;
        right: 0;
        margin: auto;
        transform: rotate(-45deg);
        transition: 0.5s all;
    }

    /* end of the day  */
    .dashbord-menu.close {
        float: none;
        opacity: 1;
    }

    body .dropdown-panel {
        left: auto;
    }

    .homec-list-tabs.homec-list-tabs--v3 .list-group-item {
        font-size: 15px;
        padding: 8px 15px;
    }

    .agency-edit-tab .col-9.desktop-item-view {
        padding: 0;
    }

    h3.homec-dashboard__heading.latest-portion-heading {
        margin-bottom: 15px !important;
    }

    .header-top-buuton-for.mobile-hambergur a {
        line-height: 35px;
        font-size: 15px;
    }

    section.homec-dashboard .homec-dashboard__inner.homec-border {
        padding-top: 0;
    }

    body.home .homec-properties .swiper-slide,
    body.home .modification-team .swiper-slide,
    body.home .homec-bg-testimonial .swiper-slide {
        width: auto;
        margin-right: 0;
    }

    .feature-show {
        text-align: start;
    }

    .feature-show button {
        font-size: 10px;
        line-height: 32px;
        margin: 4px;
        border: 0;
        padding: 0 6px;
        color: #fff;
    }

    .pricing-plan-set {
        margin-top: -30px;
        padding: 0;
        width: 100%;
    }

    .pricing-plan-set>div {
        width: 100%;
        max-width: 100%;
    }

    .pricing-plan-set ul.homec-psingle__list {
        padding: 0 25px 25px;

    }

    .pricing-plan-set .homec-psingle__amount span.homec-psingle__currency {
        top: -27px;
    }

    .map-setting {
        display: none;
    }

    body#map-view-display .modern-mapping-section {
        width: 100%;
    }

    /* end of the day  */
    .dashbord-menu.close {
        float: none;
        opacity: 1;
    }

    body .dropdown-panel {
        left: auto;
    }

    .homec-list-tabs.homec-list-tabs--v3 .list-group-item {
        font-size: 15px;
        padding: 8px 15px;
    }

    .agency-edit-tab .col-9.desktop-item-view {
        padding: 0;
    }

    h3.homec-dashboard__heading.latest-portion-heading {
        margin-bottom: 15px !important;
    }

    .header-top-buuton-for.mobile-hambergur a {
        line-height: 35px;
        font-size: 15px;
    }

    section.homec-dashboard .homec-dashboard__inner.homec-border {
        padding-top: 0;
    }

    body.home .homec-properties .swiper-slide,
    body.home .modification-team .swiper-slide,
    body.home .homec-bg-testimonial .swiper-slide {
        width: auto;
        margin-right: 0;
    }

    .feature-show {
        text-align: start;
    }

    .feature-show button {
        font-size: 10px;
        line-height: 32px;
        margin: 4px;
        border: 0;
        padding: 0 6px;
        color: #fff;
    }

    .pricing-plan-set {
        margin-top: -30px;
        padding: 0;
        width: 100%;
    }

    .pricing-plan-set>div {
        width: 100%;
        max-width: 100%;
    }

    .pricing-plan-set ul.homec-psingle__list {
        padding: 0 25px 25px;

    }

    .pricing-plan-set .homec-psingle__amount span.homec-psingle__currency {
        top: -27px;
    }

    /* veri estimate page banner resposnive */
    body.veri-portion section.homec-hero {
        min-height: auto;
    }

    body.veri-portion section.homec-hero p.homec-hero__paragaph {
        text-align: center;

    }

    body.veri-portion section.homec-hero .homec-hero__tabs--detail {
        margin-top: 20px;
    }

    body.veri-portion .truestimate-section {
        padding-top: 40px;
    }

    .homec-filters.homec-filters__margin.very-property {
        max-width: max-content;
        min-width: auto;
        padding: 25px;
    }

    body.veri-portion section.homec-hero:after {
        display: none;
    }

    body.veri-portion form#estimatesForm .homec-filter-group {
        grid-row-gap: 12px;
    }

    body.veri-portion form#estimatesForm .homec-filter-group .estimate-layout.arrow-hide {
        padding: 0 !important;
    }

    .homec-hero .banner-top-form {
        position: static;
    }

    section.homec-hero .hero-banner img.bg-image {
        height: auto;
        object-fit: cover;
        object-position: center;
    }

    .hero-banner {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .mobile-content {
        position: absolute;
        left: 0;
        right: 0;
        text-align: center;
    }
    .homec-filters.homec-filters__margin.very-property form#estimatesForm button#property-input {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
    display: block;
}
}

/* mobile landscape */
@media screen and (min-width: 480px) and (max-width: 767px) {
    .homec-listing {
        grid-template-columns: repeat(2, 4fr);
        margin-top: 15px !important;
    }

    .video-testimonail .swiper-wrapper {
        grid-template-columns: repeat(2, 2fr);
        margin-top: 20px;
    }

    .homec-property.homec-property__list-style .homec-property__head img {
        width: 100%;
        height: 300px;
        border-radius: 0;
        object-fit: cover;
    }

    .homec-property.homec-property__list-style .homec-property__head {
        max-width: 100%;
        min-width: 100%;
    }

    .contact-info a {
        font-size: 12px;
    }

    .gallery-modal .homec-property-ag__author {
        flex-direction: row;

    }

    .gallery-modal-grid {
        max-height: calc(92vh - 11.7rem);
        height: calc(92vh - 11.7rem);
    }

    .gallery-modal-grid {
        grid-template-columns: repeat(2, 2fr);
    }

    section.homec-propertys .left-portion-alternative div#homec-grid .row {
        grid-template-columns: repeat(2, 2fr);
    }

    .homec-agent-detail__img img {
        width: 250px;
    }

    .pricing-plan-set>div {
        width: 48%;
        max-width: 48%;
    }
}